/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Normalize
2.0 Accessibility
3.0 Alignments
4.0 Clearings
5.0 Typography
6.0 Forms
7.0 Formatting
8.0 Lists
9.0 Tables
10.0 Links
11.0 Featured Image Hover
12.0 Navigation
13.0 Layout
   13.1 Header
   13.2 Front Page
   13.3 Regular Content
   13.4 Posts
   13.5 Pages
   13.6 Footer
14.0 Comments
15.0 Widgets
16.0 Media
   16.1 Galleries
17.0 Customizer
18.0 SVGs Fallbacks
19.0 Media Queries
20.0 Print
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 Normalize
Styles based on Normalize v5.0.0 @link https://github.com/necolas/normalize.css
--------------------------------------------------------------*/

html {
    font-family: sans-serif;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}

article,
aside,
footer,
header,
nav,
section {
    display: block;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

figcaption,
figure,
main {
    display: block;
}

figure {
    margin: 1em 0;
}

hr {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

pre {
    font-family: monospace, monospace;
    font-size: 1em;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:active,
a:hover {
    outline-width: 0;
    color: #D8FFFF;
    text-decoration: none;

    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

abbr[title] {
    border-bottom: 1px #767676 dotted;
    text-decoration: none;
}

b,
strong {
    font-weight: inherit;
}

b,
strong {
    font-weight: 700;
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

dfn {
    font-style: italic;
}

mark {
    background-color: #eee;
    color: #222;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

audio,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

img {
    border-style: none;
}

.img-responsive {
    max-width: 100%;
    height: auto;
}

svg:not(:root) {
    overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}

fieldset {
    border: 1px solid #bbb;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}

progress {
    display: inline-block;
    vertical-align: baseline;
}

textarea {
    overflow: auto;
}

[type="checkbox"],
[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

details,
menu {
    display: block;
}

summary {
    display: list-item;
}

canvas {
    display: inline-block;
}

template {
    display: none;
}

[hidden] {
    display: none;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;    
}

ul {
    padding-inline-start: 0px;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*--------------------------------------------------------------
2.0 Accessibility
--------------------------------------------------------------*/

/* Text meant only for screen readers. */

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

/*--------------------------------------------------------------
3.0 Alignments
--------------------------------------------------------------*/

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*--------------------------------------------------------------
4.0 Clearings
--------------------------------------------------------------*/

.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.entry-footer:before,
.entry-footer:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.nav-links:before,
.nav-links:after,
.pagination:before,
.pagination:after,
.comment-author:before,
.comment-author:after,
.widget-area:before,
.widget-area:after,
.widget:before,
.widget:after,
.comment-meta:before,
.comment-meta:after {
    content: "";
    display: table;
    table-layout: fixed;
}

.clear:after,
.entry-content:after,
.entry-footer:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.nav-links:after,
.pagination:after,
.comment-author:after,
.widget-area:after,
.widget:after,
.comment-meta:after {
    clear: both;
}

/*--------------------------------------------------------------
5.0 Typography
--------------------------------------------------------------*/

body,
button,
input,
select,
textarea {
    color: #555;
    font-family: "Raleway";
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.66;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    line-height: 1.4;
    margin: 0 0 0.75em;
    padding: 1.5em 0 0;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    padding-top: 0;
}

h1 {
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 300;
}

h2,
.home.blog .entry-title {
    color: #282828;;
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: 300;
}

h3 {
    color: #333333;;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 300;
}

h4 {
    color: #4e6674;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 800;
}

h5 {
    color: #4e6674;
    font-size: 13px;
    font-size: 0.8125rem;
    font-weight: 800;
}

h6 {
    color: #4e6674;
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 800;
}

p {
    color: #555555;
    margin: 0 0 1.5em;
    padding: 0;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
}

dfn,
cite,
em,
i {
    font-style: italic;
}

blockquote {
    color: #4e6674;
    font-size: 18px;
    font-size: 1.125rem;
    font-style: italic;
    line-height: 1.7;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

blockquote cite {
    display: block;
    font-style: normal;
    font-weight: 600;
    margin-top: 0.5em;
}

address {
    margin: 0 0 1.5em;
}

pre {
    background: #eee;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
}

code,
kbd,
tt,
var {
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
    font-size: 15px;
    font-size: 0.9375rem;
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}

mark,
ins {
    background: #eee;
    text-decoration: none;
}

big {
    font-size: 125%;
}

blockquote {
    quotes: "" "";
}

q {
    quotes: "“" "”" "‘" "’";
}

blockquote:before,
blockquote:after {
    content: "";
}

:focus {
    outline: none;
}

/*--------------------------------------------------------------
6.0 Forms
--------------------------------------------------------------*/

.wpforms-form label {
    font-size: 25px !important;
    font-weight: normal !important;
    color: #0A6D8B !important;
    margin-bottom: 12px !important;
}

.wpforms-form input, .wpforms-form select {
    height: 40px !important;
}

.wpforms-submit-container {
    text-align: center;
}

.wpforms-submit {
    background: #0A6D8B !important;
    padding: 12px 64px !important;
    color: #fff !important;
    font-size: 25px !important;
    border-radius: 4px !important;
    margin-top: 40px !important;
}

/*--------------------------------------------------------------
7.0 Formatting
--------------------------------------------------------------*/

hr {
    background-color: #bbb;
    border: 0;
    height: 1px;
    margin-bottom: 1.5em;
}

/*--------------------------------------------------------------
8.0 Lists
--------------------------------------------------------------*/

ul,
ol {
    margin: 0 0 1.5em;
    padding: 0;
}

ul {
    list-style: none;
}

ol {
    list-style: decimal;
}

li > ul,
li > ol {
    margin-bottom: 0;
    margin-left: 1.5em;
}

dt {
    font-weight: 700;
}

dd {
    margin: 0 1.5em 1.5em;
}

/*--------------------------------------------------------------
9.0 Tables
--------------------------------------------------------------*/

table {
    border-collapse: collapse;
    margin: 0 0 1.5em;
    width: 100%;
}

thead th {
    border-bottom: 2px solid #bbb;
    padding-bottom: 0.5em;
}

th {
    padding: 0.4em;
    text-align: left;
}

tr {
    border-bottom: 1px solid #eee;
}

td {
    padding: 0.4em;
}

th:first-child,
td:first-child {
    padding-left: 0;
}

th:last-child,
td:last-child {
    padding-right: 0;
}

/*--------------------------------------------------------------
10.0 Links
--------------------------------------------------------------*/


/*--------------------------------------------------------------
11.0 Featured Image Hover
--------------------------------------------------------------*/


/*--------------------------------------------------------------
12.0 Navigation
--------------------------------------------------------------*/

#lang_choice_1 {
    background: transparent;
    border: none;
    color: #fff;
    text-transform: uppercase;
    outline: none;
    cursor: pointer;
    white-space: nowrap;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}

#lang_choice_1 option {
    color: #00002C;
}

.ct-header-section {
    left: 0;
    right: 0;
    z-index: 99999;
    padding: 0;
    max-height: 60px;

    transform: translateZ(0);
    -ms-transform: translateZ(0);
    -webkit-transform: translateZ(0);

    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: absolute;
}

.page-template-template-wordpress-page .ct-header-section {
    position: relative;
}

.ct-header-section.fadeInDown {
    top: 0;
    position: sticky;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
    max-height: 60px;
}

.page-template-template-wordpress-page .ct-header-section.fadeInDown{
    padding-top: 0 !important;
}

.admin-bar .ct-header-section.fadeInDown {
    top: 32px;
}

.ct_logo, .ct_logo_sticky {
    position: absolute;
    top: 0;
    left: 30px;
}

.page-template-template-wordpress-page .ct_logo.mobile {
	top: 7px;
    left: 11px;
}

.ct_logo_sticky {
    opacity: 0;
}

.ct-header-section.fadeInDown .main-navigation li a {
    color: #303030;
}

.ct-header-section.fadeInDown a,
.ct-header-section.fadeInDown #lang_choice_1,
.mob-menu-header-holder #lang_choice_1 {
    color: #303030;
}

.mob-menu-header-holder #lang_choice_1 {
    position: absolute;
    top: 13px;
    right: 5px;
}

.ct-header-section.fadeInDown .ct_logo_sticky {
    opacity: 1;
}

.ct-header-section.fadeInDown .ct_logo {
    opacity: 0;
}

ul.menu {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.page-template-template-wordpress-page .main-navigation li a, .page-template-template-wordpress-page #lang_choice_1{
    color: #333333;
}
.page-template-template-wordpress-page footer .main-navigation li a {
    color: #fff;
}

.main-navigation li a {
    font-family: 'Montserrat';
    font-style: normal;
    font-size: 14px;
    line-height: 17px;
    align-items: center;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #fff;
    padding: 0 20px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    position: relative;
    text-decoration: none;
}

footer .main-navigation li a {
    font-size: 13px;
    letter-spacing: 0.02em;
}

.main-navigation li {
    position: relative;
}

.menu-main-menu-container > ul > li > a:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: 12px;
    border-bottom: 1px solid #fff;
    left: 10%;
    right: 100%;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.main-navigation .current_page_item > a:after {
    left: 100%;
    right: 100%;
}

.menu-main-menu-container > ul > li:hover > a:after {
    left: 20px;
    right: 20px;
}

/*--------------------------------------------------------------
13.0 Layout
--------------------------------------------------------------*/

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    background: #fff;
    /* Fallback for when there is no custom background color defined. */
}

#wrapper {
    position: relative;
}

/*--------------------------------------------------------------
13.1 Header
--------------------------------------------------------------*/
.site-header {
    position: relative;
}

/*
*,
*:before,
*:after{
    box-sizing: border-box;
}

ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.select {
    display: inline-block;
    vertical-align: top;
    max-width: 245px;
    width: 100%;
}

.select-wrap {
    max-width: 700px;
    width: 100%;
    margin: 20px auto;
}

.select-wrap select {
    margin: 20px;
}

.select__gap {
    background: transparent;
    color: #467797;
    border: 1px solid #467797;
    text-transform: uppercase;
    font-size: 15px;
    padding: 10px 15px;
    cursor: pointer;
    position: relative;
}

.on.select__gap,
.select__gap:hover {
    color: #467797;
}

.select__list {
    background: transparent;
    border: 1px solid #467797;
    margin: 0px 0;
}

.select__list.on {
    display: block;
}

.select__item span {
    display: block;
    padding: 10px 15px;
    cursor: pointer;
    color: #333;
}

.select__item.selected,
.select__item span:hover {
    color: #467797;
}

.select__gap:after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -7px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 14px solid #000;

    -webkit-transition: all .27s ease-in-out;
    -o-transition: all .27s ease-in-out;
    transition: all .27s ease-in-out;

    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

.on.select__gap:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
*/

/*--------------------------------------------------------------
13.2 Front Page
--------------------------------------------------------------*/

/* Wordpress Page*/

.page-template-template-wordpress-page .ct-phone a{
    color:#303030;
}

.page-template-template-wordpress-page section {
    position: relative;
}

.info-box{
    box-shadow: 0px 5px 25px rgba(0, 74, 100, 0.07);
    border-radius: 12px;
    background: #fff;
    position: relative;
    z-index: 2;
    min-height: 217px;
}

.info-box__image{
    position: absolute;
    top: -35px;
    left: 40px
}

.info-box + .ct-folio-overlay {
    right: -1%;
    top: 24%;
}

.info-box:hover + .ct-folio-overlay {
    opacity: 0.6;
    /*transform: translate(20px, 20px);*/
}

.ct-screen-img{
    position: absolute;
    bottom: -13%;
    z-index: 9;
}

.ct-experience-mark{
    position: relative;
    width: fit-content;
    display: inline-flex;
    margin:0 auto;
}
.ct-experience-mark:after{
    content: "";
    background-image: url("../images/wp_page/plus.png");
    background-repeat: no-repeat;
    position: absolute;
    width: 13px;
    height: 13px;
    top:0;
    right: -15px;
    display: block;
}

.ct-experience-bar, .ct-client{
    position: relative;
    z-index: 2;
}

.ct-experience-bar + .ct-folio-overlay{
    opacity: 1;	
	height: 86%;
    bottom: -23%;    
    right: -8%;
    width: 100%;
}

.ct-technology_list{
    display: inline-flex;
}

.text-right.ct-technology_list{
    float: right;
}

.ct-client-name:before{
    content: url("../images/wp_page/quotes.png");
    position: absolute;
    left: -15%;
    top: 13%;
}

.ct-client + .ct-folio-overlay{
    opacity: 1;
    width: 69%;
    left: -11%;
    bottom: -24%;
}




/* Slider section */

.ct-home-slider-section {
    height: 100vh;
    width: 100%;
    display: table;
}

.ct-home-slider-section-content {
    display: table-cell;
    vertical-align: middle;
}

.ct-stick-text {
    padding-top: 10px;
    padding-bottom: 15px;
    position: absolute;
    top: 90px;
    right: 0;
    width: 26%;
    text-align: center;
    color: #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
    z-index: 9;
    padding-left: 11px;
    background-color: #E74F0E;
}

.dot {
    width: 3px;
    height: 3px;
    background: #fff;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: relative;
}

.blue-dots .dot {
    background: linear-gradient(180deg, #7F8DD3 0%, #0400BB 100%) !important;
    position: relative;
}

.azure-dots .dot {
    background: linear-gradient(180deg, #51B396 0%, #30ABBB 100%) !important;
    position: relative;
}

.ct-dots {
    position: absolute;
    bottom: 40px;
    left: 50px;
}

.ct-dots.blue-dots, .ct-dots.azure-dots{
    top: 150px;
    bottom: unset;
}

.ct-slider-section .ct-dots.azure-dots{
    top: unset;
    bottom: 0px;
}

.circle::before {
    content: "";
    border-radius: 50%;
    background: transparent;
    width: 9px;
    height: 9px;
    position: absolute;
    opacity: 1;
    border: 1px solid #fff;
    top: -3px;
    left: -3px;
    animation: scaleIn 2s infinite cubic-bezier(.86, .11, .89, .92);
}

.blue-dots .circle::before {
    border: 0.5px solid #0400BB;
    animation: scaleIn 2s infinite ease-in-out;
    background: #fff !important;
}

.azure-dots .circle::before {
    border: 0.5px solid #30ABBB;
    animation: scaleIn 2s infinite ease-in-out;
    background: #fff !important;
}

@keyframes scaleIn {
    from {
        transform: scale(1, 1);
        opacity: 0.8;

    }
    to {
        transform: scale(1.3, 1.3);
        opacity: 0;

    }
}

/* Service Section */

.ct-section {
    padding: 0px 30px;
    position: relative;
}

.ct-attention-section {
    padding: 60px 30px !important;
}

.ct-service-thumb {
    min-height: 150px;
}

.ct-map-section {
    overflow: hidden;
    position: relative;
}

.ct-map-section:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.6;
    z-index: 9;
}

.brk-map__opener {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
}

/* Folio Section */

.ct-folio {
    position: relative;
    z-index: 2;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.ct-folio h3 {
    -webkit-transform: translateZ(30px);
    transform: translateZ(30px);
}

.ct-folio img {
    -webkit-transform: translateZ(40px);
    transform: translateZ(40px);
}

.ct-folio-overlay {
    width: 50%;
    height: 100%;
    content: "";
    background-image: url("../images/ellipse.png");
    background-repeat: repeat;
    position: absolute;
    bottom: -10%;
    right: 1%;
    z-index: 1;
    opacity: 0;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.ct-folio:hover + .ct-folio-overlay {
    opacity: 0.6;
    /*transform: translate(20px, 20px);*/
}

/* Attention Section */

.ct-attention-bg {
    position: absolute;
    right: 10%;
}

/* Prices */
.ct-pricing-plan {
    box-shadow: 0px 10px 30px rgba(0, 74, 100, 0.1);
    border-radius: 10px;
    padding: 60px 35px;
    position: relative;
    z-index: 2;
    background: #fff;
}

.ct-pricing-plan + .ct-folio-overlay {
    right: -3%;
}

.ct-pricing-plan:hover + .ct-folio-overlay {
    opacity: 0.6;
    /*transform: translate(20px, 20px);*/
}

.ct-pricing-plan-border {
    border-width: 1px;
    border-style: solid;
    border-image: linear-gradient(
            to right,
            #16006c,
            #1c8bcb
    ) 1 0;
}

.ct-pricing-plan__list {
    font-family: "Raleway";
    list-style: none;
    font-size: 16px;
    text-align: left;
    line-height: 28px;
    padding-top: 33px;

}

.ct-pricing-plan__list li::before {
    content: "\2022";
    font-size: 170%; /* or whatever */
    color: red;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    vertical-align: bottom;
}

/* Team */

.ct-main-team {
    position: relative;
    z-index: 2;
}

.ct-team-member {
    cursor: pointer;
}

/*
.ct-main-team-thumb img {
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}*/

.ct-founder-desc {
    box-shadow: 0px 4px 20px rgba(0, 84, 99, 0.1);
    border-radius: 4px;
    position: absolute;
    bottom: -10px;
    background: #fff;
    right: 190px;
}

.ct-main-team + .ct-folio-overlay {
    right: 25%;
    opacity: 0.6;

    -moz-transition: all 1.5s ease-in-out;
    -webkit-transition: all 1.5s ease-in-out;
    transition: all 1.5s ease-in-out;
}

.swiper-container,
.swiper-wrapper,
.swiper-slide {
    width: 100%;
    height: 100%;
}

.swiper-container {
    height: 440px;
}

.swiper-slide {
    text-align: left;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: flex;
    justify-content: left;
    align-items: center;
}

.swiper-button-prev,
.swiper-button-next {
    background-image: url("../creavi/assets/images/arrow.png") !important;
    width: 30px !important;
    height: 30px !important;
    background-size: unset !important;
    margin-top: 0px !important;
}

.swiper-button-prev {
    top: -10% !important;
    left: 30% !important;
}

.swiper-button-next {
    top: 100% !important;
    left: 30% !important;
    transform: scale(1, -1);
}

.ct-team-thumb {
    margin-right: 27px;
}

/* Contact */

div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium {
    height: 90px !important;
}

div.wpforms-container-full .wpforms-form input[type=text],
div.wpforms-container-full .wpforms-form input[type=email] {
    border: none !important;
    border-bottom: 1px solid #B3B3B3 !important;
    color: #979797 !important;
    font-family: Raleway !important;
    background-color: transparent !important;
}

div.wpforms-container-full .wpforms-form textarea {
    border: 1px solid #B3B3B3 !important;
    margin-top: 30px !important;
    color: #979797 !important;
    font-family: Raleway !important;
    background-color: transparent !important;
}

div.wpforms-container-full .wpforms-form input[type=text]::-webkit-input-placeholder,
div.wpforms-container-full .wpforms-form input[type=email]::-webkit-input-placeholder,
div.wpforms-container-full .wpforms-form textarea::-webkit-input-placeholder {
    color: #979797;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-family: Raleway;
    font-size: 16px;
}

div.wpforms-container-full .wpforms-form input[type=text]:focus::placeholder,
div.wpforms-container-full .wpforms-form input[type=email]:focus::placeholder,
div.wpforms-container-full .wpforms-form textarea:focus::placeholder {
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 10px;
}

div.wpforms-container-full .wpforms-form label.wpforms-error {
    display: block;
    color: #990000 !important;
    font-size: 12px !important;
    float: none;
}

.ct-contact-form-submit {
    background: #E74F0E !important;
    border: none !important;
    border-radius: 25px !important;
    position: relative !important;
    padding: 20px 40px !important;
    float: right !important;

}

.ct-contact-form-submit::before {
    content: "";
    position: absolute;
    background-image: url("../images/button_arrow.png");
    background-repeat: no-repeat;
    background-position: center center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.ct-contact-form-submit:hover::before {
    transform: translate(10px);
}

/* Animation Content*/
@keyframes fade-in {
    from {
        opacity: 0;
        /* transform: scale(.7,.7); */
        transform: translateY(20px);
    }
    to {
        opacity: 1;
    }
}

.fade-in-element {
    animation: fade-in 1.4s;
}

.hidden {
    opacity: 0;
}

/*--------------------------------------------------------------
13.3 Regular Content
--------------------------------------------------------------*/

/*--------------------------------------------------------------
13.4 Posts
--------------------------------------------------------------*/

.post-navigation {
    font-size: 15px;
    margin-bottom: 10px !important;
}

.post-navigation a {
    color: #4e6674;
}

.post-navigation a:hover {
    text-decoration: none;
    color: #8a949e;
}

.nav-title {
    font-weight: bold;
}

.post-navigation .nav-previous {
    float: left;
}

.post-navigation .nav-next {
    float: right;
}

.post-navigation .nav-previous,
.post-navigation .nav-next {
    padding: 10px 15px;
    border: 1px solid #4e6674;;
}

@media (max-width: 768px) {
    .post-navigation {
        text-align: center;
    }

    .post-navigation .nav-previous,
    .post-navigation .nav-next {
        float: none;
        margin-bottom: 7px;
    }
}

/*--------------------------------------------------------------
13.5 Pages
--------------------------------------------------------------*/

/*--------------------------------------------------------------
13.6 Footer
--------------------------------------------------------------*/

.wc_creavi_logo img {
    max-width: 225px;
}

.ct-social-links__item {
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.bottom-footer {
    position: relative;
}

/*
.mob-menu-slideout .mobmenu-push-wrap {
    transform: none !important;
}*/

.mobmenu-content {
    z-index: 999 !important;
    position: relative;
}

#hs-back-top {
    background: transparent;
    position: -ms-device-fixed;
    position: fixed;
    bottom: 23%;
    right: 4%;
    height: 17px;
    width: 34px;
    text-align: center;
    line-height: 36px;
    cursor: pointer;
    z-index: 9;
    background-image: url("../images/back_to_top.png");
    background-repeat: no-repeat;
    background-position: center;
}

#hs-back-top.hs-hide {
    display: none;
}

/*--------------------------------------------------------------
14.0 Comments
--------------------------------------------------------------*/


/*--------------------------------------------------------------
15.0 Widgets
--------------------------------------------------------------*/


/*--------------------------------------------------------------
16.0 Media
--------------------------------------------------------------*/


/*--------------------------------------------------------------
16.1 Galleries
--------------------------------------------------------------*/

/*--------------------------------------------------------------
17.0 Customizer
--------------------------------------------------------------*/


/*--------------------------------------------------------------
19.0 Media Queries
--------------------------------------------------------------*/


@media (min-width: 1230px) {
    .ct-slider-section:after{
        content: "";
        width: 50%;
        height: 100%;
        position: absolute;
        top: 0;
        background-image: url("../images/wp_page/scrrens_on_slider.png");
        background-repeat: no-repeat;
		z-index:3;
    }
}


@media (max-width: 1229px) {


}

@media (max-width: 991px) {
    /*@media only screen and (min-device-width : 320px) and (max-device-width : 480px), only screen and (min-device-width : 480px) and (max-device-width : 800px) and (orientation : landscape), only screen and (device-width: 768px), only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5){ */
    .ct-lang-selector {
        top: 10px;
        right: -7%;
        position: absolute;
    }
	
	.page-template-template-wordpress-page #lang_choice_1{
		color: #fff;
	}
	
	.page-template-template-wordpress-page .ml__p-30{
	  margin-left: auto !important;
	}

    .mob-menu-logo-holder {
        display: none;
    }

    .text-xs-center {
        text-align: center !important;
    }

    .pl__p-30{
        padding-left: 0 !important;
    }

    .pl-xs-0 {
        padding-left: 0 !important;
    }

    .pt-xs-0 {
        padding-top: 0 !important;
    }
    .height-xs-0{
        height: 0;
    }

    .pr-xs-0 {
        padding-right: 0 !important;
    }

    .pt-xs-80 {
        padding-top: 80px !important;
    }

    .pt-xs-40 {
        padding-top: 40px !important;
    }

    .pb-xs-80 {
        padding-bottom: 80px !important;
    }

    .mr-xs-0 {
        margin-right: 0 !important;
    }

    .ml-xs-0 {
        margin-left: 0 !important;
    }

    .ct-folio {
        padding: 5px;
        transform: none !important;
        -webkit-transform: none !important;
        transform-style: unset !important;
        width: 100%;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .ct-folio h3 {
        -webkit-transform: none !important;
        transform: none !important;
    }

    .ct-folio img {
        -webkit-transform: none !important;
        transform: none !important;
    }

    .max-width-xs-200 {
        max-width: 200px;
    }

    .ct-projects img, .ct-client{
        max-width: 100%;
    }

    .ct-client-name:before{
        content: '';
    }
}
